#Ant properties
#Tue Mar 04 06:18:15 GMT 2025
build.qualifier=S20250304-0617
build.qualifier.date=20250304-0617
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250304-0617
